Bug 509291 - trac-xmlrpc-plugin: please update to 1.0.3 or 1.0.6
trac-xmlrpc-plugin: please update to 1.0.3 or 1.0.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: trac-xmlrpc-plugin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 23:26 EDT by Jose Pedro Oliveira
Modified: 2009-07-29 09:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 07:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2009-07-01 23:26:22 EDT
Description of problem:
Please update the trac xmlrpc plugin to version 1.0.3 or 1.0.6.
Versions above 1.0.3 support JSON-RPC (see revision 6065 log entry)

Version-Release number of selected component (if applicable):
1.0.0-0.3.r3074


Additional info:

 * version 1.0.3 - revision 6063
 * version 1.0.6 - revision 6141
Comment 1 Jose Pedro Oliveira 2009-07-02 00:28:24 EDT
Some of the changes are highlighted in this email:

 * (XML)RPC plugin news
   http://groups.google.com/group/trac-users/browse_thread/thread/311470ccab8c203f
Comment 2 Sergio Pascual 2009-07-27 07:56:21 EDT
It's in rawhide now.
Comment 3 Jose Pedro Oliveira 2009-07-28 13:50:11 EDT
Sergio,

I didn't found any trac-xmlrpc-plugin 1.0.6 build report on Koji.  Have you requested it?

tia,
/jpo

PS - Thanks for the commit
https://www.redhat.com/archives/fedora-extras-commits/2009-July/msg14178.html

PS2 - Koji is still busy with the F-12 mass rebuild
Comment 4 Sergio Pascual 2009-07-29 07:22:49 EDT
No, I just updated it. It  has been rebuilt during the F12 mass rebuild
Comment 5 Jose Pedro Oliveira 2009-07-29 09:09:17 EDT
(In reply to comment #4)
> No, I just updated it. It  has been rebuilt during the F12 mass rebuild  

It was only built by koji during the night:
http://koji.fedoraproject.org/koji/buildinfo?buildID=123742

thanks,
jpo

Note You need to log in before you can comment on or make changes to this bug.